.gy-20px,
.g-20px {
    --bs-gutter-y: 20px;
}

.gx-20px,
.g-20px {
    --bs-gutter-x: 20px;
}

.gy-15px,
.g-15px {
    --bs-gutter-y: 15px;
}

.gx-15px,
.g-15px {
    --bs-gutter-x: 15px;
}

.gy-12px,
.g-12px {
    --bs-gutter-y: 12px;
}

.gx-12px,
.g-12px {
    --bs-gutter-x: 12px;
}

.gy-10px,
.g-10px {
    --bs-gutter-y: 10px;
}

.gx-10px,
.g-10px {
    --bs-gutter-x: 10px;
}
.shadow-unset{
    box-shadow: unset !important;
}

.btn{
    border-radius: 6px;
    padding: 3px 12px;
    line-height: 1;
    font-weight: 700;
    height: 45px;
}
.btn-primary{
    background-color: var(--color-dark-blue);
    border-color: var(--color-dark-blue);
}
.btn-primary:disabled{
    border-color: var(--color-blue);
    background-color: var(--color-blue);
}
.btn-primary:hover,
.btn-primary:active{
    background-color: #075c83;
    border-color: #075c83;
}
.form-control{
    height: 45px;
    border-radius: 6px;
}
.block-local-tasks-block nav.tabs-primary{
    margin-top: 0px;
}
.block-local-tasks-block ul.nav-tabs li a{
    color: #000000;
}
.block-local-tasks-block ul.nav-tabs li a.active{
    background: var(--color-primary);
    color: #FFFFFF;
}

#block-zivot-content > div > div.blog__meta.d-flex :nth-child(2), 
#block-zivot-content > div > div.blog__meta.d-flex :nth-child(3) { display: none!important; }
/*
#block-zivot-blogcategorymenu > ul > li:nth-child(14) > a { font-weight: 700; padding 10px; background-color: #3c3c3c; width: 170px; }
*/


/* ------------ Sick Slider Stylings ------------ */

ul.slick-dots{
    list-style: none;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    margin: 16px 0;
}
ul.slick-dots li button{
    border: none;
    font-size: 0px;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background: var(--color-gray);
}
ul.slick-dots li.slick-active button{
    background: var(--color-dark-blue);
}

@media (min-width: 992px) {

    .gy-lg-20px,
    .g-lg-20px {
        --bs-gutter-y: 20px;
    }

    .gx-lg-20px,
    .g-lg-20px {
        --bs-gutter-x: 20px;
    }

    .gy-lg-15px,
    .g-lg-15px {
        --bs-gutter-y: 15px;
    }

    .gx-lg-15px,
    .g-lg-15px {
        --bs-gutter-x: 15px;
    }

    .gy-lg-10px,
    .g-lg-10px {
        --bs-gutter-y: 10px;
    }

    .gx-lg-10px,
    .g-lg-10px {
        --bs-gutter-x: 10px;
    }
}

@media (min-width: 768px){
    
    .gy-md-20px,
    .g-md-20px {
        --bs-gutter-y: 20px;
    }

    .gx-md-20px,
    .g-md-20px {
        --bs-gutter-x: 20px;
    }

    .gy-md-15px,
    .g-md-15px {
        --bs-gutter-y: 15px;
    }

    .gx-md-15px,
    .g-md-15px {
        --bs-gutter-x: 15px;
    }

    .gy-md-10px,
    .g-md-10px {
        --bs-gutter-y: 10px;
    }

    .gx-md-10px,
    .g-md-10px {
        --bs-gutter-x: 10px;
    }
}

@media (min-width: 576px){
        .gy-sm-20px,
    .g-sm-20px {
        --bs-gutter-y: 20px;
    }

    .gx-sm-20px,
    .g-sm-20px {
        --bs-gutter-x: 20px;
    }

    .gy-sm-15px,
    .g-sm-15px {
        --bs-gutter-y: 15px;
    }

    .gx-sm-15px,
    .g-sm-15px {
        --bs-gutter-x: 15px;
    }

    .gy-sm-10px,
    .g-sm-10px {
        --bs-gutter-y: 10px;
    }

    .gx-sm-10px,
    .g-sm-10px {
        --bs-gutter-x: 10px;
    }
}